<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="Activity.css">
	<style type="text/css">
		#internal {
			color: #E24307;
		}
	</style>
</head>
<body>
	<!-- Diff ways of inc CSS -->
	<p style="color: #E20714;">Apply inline Styling here</p>
	<p id="internal">Apply internal styling here</p>
	<p id="external">Apply external styling here</p>

	<!-- External Style with CSS Selectors (universal, id. class, attribute, type)-->
	<h1>CSS Introduction Activity</h1>
	<h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>
	<h3>Languages to be learned</h3>
	<ol>
		<li class="Languages">Hypertext Markup Language</li>
		<li class="Languages">Cascading Style Sheet</li>
		<li class="Languages">JavaScript</li>
	</ol>
	<h3>Tools to be used</h3>
	<ol>
		<li class="tools">Sublime Text</li>
		<li class="tools">Postman</li>
		<li class="tools">Heroku</li>
		<li class="tools">Gitlab</li>
	</ol>

	<!-- Combinator Selectors (adjacent sibling,General sibling,descendant,child selector) -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web Development is a continuous process. Never stop leaningand always look for ways to innovate.
		</p>
	</section>
</body>
</html>